@charset "utf-8";

.contact{ color:#333; max-width:110rem; margin:0 auto;}
.contact dl,
.contact dd>div{display:flex;}
.contact dl{padding-bottom:10rem;}
.contact dl>dt{min-width:30rem; font-size:2.2rem; font-weight:800;}
.contact dd>div{padding-bottom:1rem; line-height:1.6;}
.contact dd>div:last-child{padding:0;}
.contact dd>div>strong{font-weight:700; min-width:10rem; font-size:1.7rem; font-weight:800;}
.contact dd>div>p{color: #545454; word-break:keep-all;}
.contact dd>div>p>span { padding-right: 1.8rem;}
.map_wrap{margin:0; padding-bottom:40rem;}
.map_wrap > div{text-align:center; width:100%; height:461px; overflow:hidden; position:absolute; left:0;}    
.map_wrap .roughmap_maker_label{display:none;}

@media (max-width:1200px){
    .contact{ max-width:100%;}
    .contact dl{flex-direction:column; padding-bottom:7rem;}
    .contact dl>dt{padding-bottom:3rem;}
}
@media (max-width:900px){
    .contact dd>div>strong{min-width:7rem;}
    .contact dd>div>p>span{display:block;}
}